### Method

# PapersView DocumentModel get_annotation_model

#### Declaration [src]

    PpsAnnotationModel*
    pps_document_model_get_annotation_model (
      PpsDocumentModel* model
    )

#### Description [src]

Gets the annotation model from the document model.

Gets property | `PapersView.DocumentModel:annotation-model`

#### Return value

Type: `PpsAnnotationModel`

A reference to the `PpsAnnotationModel`.

The returned data is owned by the instance.